@media only screen and (max-device-width: 768px){
    .b-page {
        padding-right: 20px;
        padding-left: 20px;
    }

    .b-page__head-line, .b-page__menu, .catalogpicture, .pic, .txt, .catalogbutton{
        width: 100%;
        height: auto;
    }

    .menu_point, .menu_point:first-child{
        font-size: 30px;
        display: list-item;
        border-bottom: #ebebeb 2px solid;
        border-left: none;
    }

    #winsreviews{
        display: none;
    }

    .d70{
        position: relative;        
        text-align: center;
    }

    .d70__text, .d70__news{
        height: auto;
        font-size: 14px;
    }

    .logo, .topright, .topright__phones{
        width: 100%;
        text-align: center;
        margin: 5px auto;
        float: unset;
    }

    .logo img{
        width: -webkit-fill-available;
    }

    .top_phones{
        font-size: -webkit-xxx-large;
        display: block;
        font-size: 60px;
    }

    .top_phones img{
        display: none;
    }

    .topright__search{
        display: none;
    }
    
    .b-page__sliderline, .homebutton, .news__vline {
        display: none;
    }

    .catalogtitle {
        font-size: 36px;;
    }

    .catalogpicture__picture{
        width: 55%;
        height: auto;
    }

    .pic__image {
        width: -webkit-fill-available;
    }

    .txt a, .catalogbutton__button, .catalogbutton__button a{
        font-size: 40px;
        text-decoration: none;
        cursor: pointer;
    }

    .catalogbutton__button {
        width: 70%;
        margin: 20px auto;
    }

    .news__text {
        width: 90%;
    }

    .news_title {
        font-weight: 600;
        font-size: 20px;
    }

    .news_message {
        font-size: 20px;
    }

    .news_read, .news_read a {
        color: #235790;
        font-size: 50px;
    }

    .b-footer {
        width: 90%;
        font-size: 30px;
    }

    .b-footer img {
        width: 50%;
        padding: 10px;
    }

    .text__right{
        text-align: center;
    }

    .dws-menu{
        overflow: hidden;
        width: auto;
        height: auto;
        margin: 0 auto;
        background: #235790;
        text-align: center;
    }

    .dws-menu label.toggleMenu {
        font-size: 30px;
        color: #fff;
    }

    .dws-menu ul{
        display: block;
        max-height: 0;
        transition: max-height 0.3s;
    }

    .dws-menu > ul li a {
        font-size: 30px;
    }

    .dws-menu li:hover > ul {
        display: none; 
    }

    .dws-menu li>ul li ul{
        position: absolute;
        right: auto;
        top: auto;
    }
    .dws-menu label.toggleMenu{
        display: block;
    }
    input.toggleMenu:checked + label.toggleMenu{
        background: #000;
        color: #fff;
    }
    input.toggleMenu:checked ~ ul,
    input.toggleSubmenu:checked ~ ul{
        display: block;
        position: relative;
        max-height: 5000px;
        transition: max-height 2s ease-in;
    }
    .dws-menu label.toggleSubmenu{
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        cursor: pointer;
        display: block;
    }
    input.toggleSubmenu:checked ~ a{
        background: #b01f20;
        color: #fff;
        font-size: 30px;
    }
    .dws-menu label.toggleSubmenu .fa:before{
        content: "\271A";
        color: #fff;
        font-size: 30px;
    }
    .dws-menu label.toggleSubmenu .fa{
        position: absolute;
        top: 15px;
        right: 30px;
    }
    .dws-menu input.toggleSubmenu:checked ~ label.toggleSubmenu .fa::before{
        content: "\2014";
        color: #ffffff;
        font-size: 30px;
    }   
    
    .bm__photo{
        display: inline-flex;
        width: 99%;
        height: auto;
    }

    .catalogmenu{
        width: 99%;
    }

    .catalogmenu__button {
        font-size: 24px;
        width: 45%;
        display: inline-flex;
    }

    .catalogmainpicture{
        display: none;
    }
}